@charset "utf-8";
/* CSS Document */

/*关于我们*/
.MSGmainBox{
	width: 1400px;
	background-color: #ffffff; 
	padding: 10px 0;
	position: relative;
	left: 50%;
	margin-left: -700px;
}
.newsTopimg{
	width: 1024px;
	margin: 0 auto 10px auto;
}
.MSGmainBox1{
	width: 1024px;
	margin: 0 auto 10px auto;
	overflow: hidden;
}


.MSGmainLeft{
	width: 200px;
	float: left;
	
}

.MSGnav{ 
	width: 200px;
	height: 290px;
	background-color: #e8303c;
	border-radius: 10px;
	padding-top: 20px;
}
.MSGnav>li a{
	overflow: hidden;
	width: 136px;
	height: 46px;
	margin: 10px auto;
}
.MSGnav>li:hover{
	cursor: pointer;
}
.MSGnav>li img{
	opacity: 0.5;
	width: 20px;
	height: 20px;
	float: left;
	margin-top: 16px;
}
.MSGnav>li p{
	font-size: 26px;
	color: #ffffff;
	line-height: 46px;
	float: right;
}
.msgBoTimg{
	width: 200px;
	margin-top: 10px;
}

.MSGmainRight1{
	width: 800px;
	float: right;
}

.RYbox{
	width: 700px;
	margin: 0 auto;
	
}
.RYbox>h1{
	width: 700px;
	border-bottom: 1px solid #d5ceca;
	font-size: 28px;
	color: #e50011;
	text-align: center;
}

.RYbox>p{
	width: 700px;
	font-size: 18px;
	color: #696969;
	text-align: justify;
	text-indent: 36px;
	margin-top: 10px;
}

.RYlist>ul{
	width: 750px;
	overflow: hidden;
	margin: 10px auto;
}

.RY1{
	width: 230px;
	float: left;
	margin: 0 10px;
}
.RY1 img{
	width: 230px;
	height: 140px;
}

.RY1 p{
	width: 230px;
	font-size: 16px;
	line-height: 2;
	text-align: center;
	color: #333333;
}

.RYCtrl{
	width: 270px;
	overflow: hidden;
	margin: 0 auto;
}
.RYCtrl>p,.RYCtrl>span,.RYCtrl>h1{
	float: right;
	width: 30px;
	font-size: 16px;
	color: #3a3a3a;
	text-align: center;
	line-height: 80px;	
}
.RYCtrl>p:hover{
	cursor: pointer;
}
.RYCtrl>h1:hover{
	color: #e50011;
	cursor: pointer;
}
















